--GENERATED ON: 05/12/2024 07:00:02


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-u-heavytz'] = {
	TEX_WIDTH=1948,
	TEX_HEIGHT=960,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0790554414784394,0),
		[3]=v2fM(0,158110882956879,0),
		[4]=v2fM(0,237166324435318,0),
		[5]=v2fM(0,316221765913758,0),
		[6]=v2fM(0,395277207392197,0),
		[7]=v2fM(0,0,166666666666667),
		[8]=v2fM(0,0790554414784394,0,166666666666667),
		[9]=v2fM(0,158110882956879,0,166666666666667),
		[10]=v2fM(0,237166324435318,0,166666666666667),
		[11]=v2fM(0,316221765913758,0,166666666666667),
		[12]=v2fM(0,395277207392197,0,166666666666667),
		[13]=v2fM(0,0,333333333333333),
		[14]=v2fM(0,0790554414784394,0,333333333333333),
		[15]=v2fM(0,158110882956879,0,333333333333333),
		[16]=v2fM(0,237166324435318,0,333333333333333),
		[17]=v2fM(0,316221765913758,0,333333333333333),
		[18]=v2fM(0,395277207392197,0,333333333333333),
		[19]=v2fM(0,0,5),
		[20]=v2fM(0,0790554414784394,0,5),
		[21]=v2fM(0,158110882956879,0,5),
		[22]=v2fM(0,237166324435318,0,5),
		[23]=v2fM(0,316221765913758,0,5),
		[24]=v2fM(0,395277207392197,0,5),
		[25]=v2fM(0,0,666666666666667),
		[26]=v2fM(0,0790554414784394,0,666666666666667),
		[27]=v2fM(0,158110882956879,0,666666666666667),
		[28]=v2fM(0,237166324435318,0,666666666666667),
		[29]=v2fM(0,316221765913758,0,666666666666667),
		[30]=v2fM(0,395277207392197,0,666666666666667),
		[31]=v2fM(0,0,833333333333333),
		[32]=v2fM(0,0790554414784394,0,833333333333333),
		[33]=v2fM(0,158110882956879,0,833333333333333),
		[34]=v2fM(0,237166324435318,0,833333333333333),
		[35]=v2fM(0,316221765913758,0,833333333333333),
		[36]=v2fM(0,395277207392197,0,833333333333333),
		[37]=v2fM(0,525667351129363,0),
		[38]=v2fM(0,604722792607803,0),
		[39]=v2fM(0,683778234086242,0),
		[40]=v2fM(0,762833675564682,0),
		[41]=v2fM(0,841889117043121,0),
		[42]=v2fM(0,920944558521561,0),
		[43]=v2fM(0,525667351129363,0,166666666666667),
		[44]=v2fM(0,604722792607803,0,166666666666667),
		[45]=v2fM(0,683778234086242,0,166666666666667),
		[46]=v2fM(0,762833675564682,0,166666666666667),
		[47]=v2fM(0,841889117043121,0,166666666666667),
		[48]=v2fM(0,920944558521561,0,166666666666667),
		[49]=v2fM(0,525667351129363,0,333333333333333),
		[50]=v2fM(0,604722792607803,0,333333333333333),
		[51]=v2fM(0,683778234086242,0,333333333333333),
		[52]=v2fM(0,762833675564682,0,333333333333333),
		[53]=v2fM(0,841889117043121,0,333333333333333),
		[54]=v2fM(0,920944558521561,0,333333333333333),
		[55]=v2fM(0,525667351129363,0,5),
		[56]=v2fM(0,604722792607803,0,5),
		[57]=v2fM(0,683778234086242,0,5),
		[58]=v2fM(0,762833675564682,0,5),
		[59]=v2fM(0,841889117043121,0,5),
		[60]=v2fM(0,920944558521561,0,5),
		[61]=v2fM(0,525667351129363,0,666666666666667),
		[62]=v2fM(0,604722792607803,0,666666666666667),
		[63]=v2fM(0,683778234086242,0,666666666666667),
		[64]=v2fM(0,762833675564682,0,666666666666667),
		[65]=v2fM(0,841889117043121,0,666666666666667),
		[66]=v2fM(0,920944558521561,0,666666666666667),
		[67]=v2fM(0,525667351129363,0,833333333333333),
		[68]=v2fM(0,604722792607803,0,833333333333333),
		[69]=v2fM(0,683778234086242,0,833333333333333),
		[70]=v2fM(0,762833675564682,0,833333333333333),
		[71]=v2fM(0,841889117043121,0,833333333333333),
		[72]=v2fM(0,920944558521561,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=154,HEIGHT=160},
		[2]={WIDTH=154,HEIGHT=160},
		[3]={WIDTH=154,HEIGHT=160},
		[4]={WIDTH=154,HEIGHT=160},
		[5]={WIDTH=154,HEIGHT=160},
		[6]={WIDTH=154,HEIGHT=160},
		[7]={WIDTH=154,HEIGHT=160},
		[8]={WIDTH=154,HEIGHT=160},
		[9]={WIDTH=154,HEIGHT=160},
		[10]={WIDTH=154,HEIGHT=160},
		[11]={WIDTH=154,HEIGHT=160},
		[12]={WIDTH=154,HEIGHT=160},
		[13]={WIDTH=154,HEIGHT=160},
		[14]={WIDTH=154,HEIGHT=160},
		[15]={WIDTH=154,HEIGHT=160},
		[16]={WIDTH=154,HEIGHT=160},
		[17]={WIDTH=154,HEIGHT=160},
		[18]={WIDTH=154,HEIGHT=160},
		[19]={WIDTH=154,HEIGHT=160},
		[20]={WIDTH=154,HEIGHT=160},
		[21]={WIDTH=154,HEIGHT=160},
		[22]={WIDTH=154,HEIGHT=160},
		[23]={WIDTH=154,HEIGHT=160},
		[24]={WIDTH=154,HEIGHT=160},
		[25]={WIDTH=154,HEIGHT=160},
		[26]={WIDTH=154,HEIGHT=160},
		[27]={WIDTH=154,HEIGHT=160},
		[28]={WIDTH=154,HEIGHT=160},
		[29]={WIDTH=154,HEIGHT=160},
		[30]={WIDTH=154,HEIGHT=160},
		[31]={WIDTH=154,HEIGHT=160},
		[32]={WIDTH=154,HEIGHT=160},
		[33]={WIDTH=154,HEIGHT=160},
		[34]={WIDTH=154,HEIGHT=160},
		[35]={WIDTH=154,HEIGHT=160},
		[36]={WIDTH=154,HEIGHT=160},
		[37]={WIDTH=154,HEIGHT=160},
		[38]={WIDTH=154,HEIGHT=160},
		[39]={WIDTH=154,HEIGHT=160},
		[40]={WIDTH=154,HEIGHT=160},
		[41]={WIDTH=154,HEIGHT=160},
		[42]={WIDTH=154,HEIGHT=160},
		[43]={WIDTH=154,HEIGHT=160},
		[44]={WIDTH=154,HEIGHT=160},
		[45]={WIDTH=154,HEIGHT=160},
		[46]={WIDTH=154,HEIGHT=160},
		[47]={WIDTH=154,HEIGHT=160},
		[48]={WIDTH=154,HEIGHT=160},
		[49]={WIDTH=154,HEIGHT=160},
		[50]={WIDTH=154,HEIGHT=160},
		[51]={WIDTH=154,HEIGHT=160},
		[52]={WIDTH=154,HEIGHT=160},
		[53]={WIDTH=154,HEIGHT=160},
		[54]={WIDTH=154,HEIGHT=160},
		[55]={WIDTH=154,HEIGHT=160},
		[56]={WIDTH=154,HEIGHT=160},
		[57]={WIDTH=154,HEIGHT=160},
		[58]={WIDTH=154,HEIGHT=160},
		[59]={WIDTH=154,HEIGHT=160},
		[60]={WIDTH=154,HEIGHT=160},
		[61]={WIDTH=154,HEIGHT=160},
		[62]={WIDTH=154,HEIGHT=160},
		[63]={WIDTH=154,HEIGHT=160},
		[64]={WIDTH=154,HEIGHT=160},
		[65]={WIDTH=154,HEIGHT=160},
		[66]={WIDTH=154,HEIGHT=160},
		[67]={WIDTH=154,HEIGHT=160},
		[68]={WIDTH=154,HEIGHT=160},
		[69]={WIDTH=154,HEIGHT=160},
		[70]={WIDTH=154,HEIGHT=160},
		[71]={WIDTH=154,HEIGHT=160},
		[72]={WIDTH=154,HEIGHT=160},
	},
	FRAME_INDEXS={
		['n-cargo-u-heavyt0047z']=1,
		['n-cargo-u-heavyt0048z']=2,
		['n-cargo-u-heavyt0045z']=3,
		['n-cargo-u-heavyt0046z']=4,
		['n-cargo-u-heavyt0049z']=5,
		['n-cargo-u-heavyt0052z']=6,
		['n-cargo-u-heavyt0053z']=7,
		['n-cargo-u-heavyt0050z']=8,
		['n-cargo-u-heavyt0051z']=9,
		['n-cargo-u-heavyt0038z']=10,
		['n-cargo-u-heavyt0039z']=11,
		['n-cargo-u-heavyt0036z']=12,
		['n-cargo-u-heavyt0037z']=13,
		['n-cargo-u-heavyt0040z']=14,
		['n-cargo-u-heavyt0043z']=15,
		['n-cargo-u-heavyt0044z']=16,
		['n-cargo-u-heavyt0041z']=17,
		['n-cargo-u-heavyt0042z']=18,
		['n-cargo-u-heavyt0065z']=19,
		['n-cargo-u-heavyt0066z']=20,
		['n-cargo-u-heavyt0063z']=21,
		['n-cargo-u-heavyt0064z']=22,
		['n-cargo-u-heavyt0067z']=23,
		['n-cargo-u-heavyt0070z']=24,
		['n-cargo-u-heavyt0071z']=25,
		['n-cargo-u-heavyt0068z']=26,
		['n-cargo-u-heavyt0069z']=27,
		['n-cargo-u-heavyt0056z']=28,
		['n-cargo-u-heavyt0057z']=29,
		['n-cargo-u-heavyt0054z']=30,
		['n-cargo-u-heavyt0055z']=31,
		['n-cargo-u-heavyt0058z']=32,
		['n-cargo-u-heavyt0061z']=33,
		['n-cargo-u-heavyt0062z']=34,
		['n-cargo-u-heavyt0059z']=35,
		['n-cargo-u-heavyt0060z']=36,
		['n-cargo-u-heavyt0011z']=37,
		['n-cargo-u-heavyt0012z']=38,
		['n-cargo-u-heavyt0009z']=39,
		['n-cargo-u-heavyt0010z']=40,
		['n-cargo-u-heavyt0013z']=41,
		['n-cargo-u-heavyt0016z']=42,
		['n-cargo-u-heavyt0017z']=43,
		['n-cargo-u-heavyt0014z']=44,
		['n-cargo-u-heavyt0015z']=45,
		['n-cargo-u-heavyt0002z']=46,
		['n-cargo-u-heavyt0003z']=47,
		['n-cargo-u-heavyt0000z']=48,
		['n-cargo-u-heavyt0001z']=49,
		['n-cargo-u-heavyt0004z']=50,
		['n-cargo-u-heavyt0007z']=51,
		['n-cargo-u-heavyt0008z']=52,
		['n-cargo-u-heavyt0005z']=53,
		['n-cargo-u-heavyt0006z']=54,
		['n-cargo-u-heavyt0029z']=55,
		['n-cargo-u-heavyt0030z']=56,
		['n-cargo-u-heavyt0027z']=57,
		['n-cargo-u-heavyt0028z']=58,
		['n-cargo-u-heavyt0031z']=59,
		['n-cargo-u-heavyt0034z']=60,
		['n-cargo-u-heavyt0035z']=61,
		['n-cargo-u-heavyt0032z']=62,
		['n-cargo-u-heavyt0033z']=63,
		['n-cargo-u-heavyt0020z']=64,
		['n-cargo-u-heavyt0021z']=65,
		['n-cargo-u-heavyt0018z']=66,
		['n-cargo-u-heavyt0019z']=67,
		['n-cargo-u-heavyt0022z']=68,
		['n-cargo-u-heavyt0025z']=69,
		['n-cargo-u-heavyt0026z']=70,
		['n-cargo-u-heavyt0023z']=71,
		['n-cargo-u-heavyt0024z']=72,
	},
};
